Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Version problems

Quote Reply
Version problems
I installed the new code over the old one, and I still have:

Version: 2.0.0-beta2

Version: 2.0.0-beta3

in my admin, and not Version: 2.0.0-beta4, as it should be.

I _did_ ask to overwrite the configuration on each site.

PUGDOG®
PUGDOG® Enterprises, Inc.
FAQ: http://pugdog.com/FAQ